<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Regulamentações de Compatível com Ajudas Auditivas (HAC - Hearing Aid Compatibility) para telemóveis"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Regulamentações de Compatível com Ajudas Auditivas (HAC - Hearing Aid Compatibility) para telemóveis</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Regulamentações
de Compatível com Ajudas Auditivas (HAC - Hearing Aid Compatibility)
para telemóveis</h2><p>Em 2003, a FCC adoptou regras para tornar
telefones sem fios digitais compatíveis com ajudas auditivas e implantes
cocleares. Embora os telefones sem fios analógicos normalmente não
causem interferência com ajudas auditivas ou implantes cocleares,
os telefones sem fios digitais podem por vezes causar interferência
devido à energia electromagnética emitida pela antena, retroiluminação
ou outros componentes do telefone.</p>
<p>O seu telefone está em conformidade
com as regulamentações HAC da FCC (ANSI C63.19).</p>
<p>Embora alguns
telefones sem fios sejam utilizados perto de alguns aparelhos auditivos
(próteses auditivas e implantes cocleares), os utilizadores podem
sentir um zumbido, sussurro ou um ruído parecido com um choro.</p>
<p>Alguns aparelhos auditivos são mais imunes do que outros a estes
ruídos de interferência e os telefones também variam em termos da
interferência que geram.</p>
<p>A indústria de telefones sem fios desenvolveu
um sistema de classificação para telefones sem fios, que permite aos
utilizadores de aparelhos auditivos localizarem telefones compatíveis
com os seus dispositivos auditivos. Nem todos os telefones foram classificados.
Os telefones que foram classificados dispõem de classificação na respectiva
embalagem ou num autocolante afixado na embalagem. As classificações
não servem de garantia. </p>
<p>Os resultados podem variar consoante
o aparelho auditivo e a perda de audição do utilizador. Se o seu dispositivo
auditivo for vulnerável a interferências, o telefone classificado
não poderá ser utilizado com êxito. Experimentar o telefone com o
aparelho auditivo é a melhor maneira de o avaliar para as suas necessidades
pessoais.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Classificações
M: Os telefones classificados como M3 ou M4 cumprem os requisitos
da FCC e podem gerar menos interferência nos aparelhos auditivos do
que os telefones não classificados. A M4 é a melhor ou a mais elevada
das duas classificações.</p>
</div>

<div class="section"><p>Classificações
T: Os telefones classificados como T3 ou T4 cumprem os requisitos
da FCC e podem ser mais utilizáveis com uma telebobina do aparelho
auditivo ("Interruptor T" ou "Interruptor do Telefone") do que os
telefones sem fios não classificados. A T4 é a melhor ou a mais elevada
das duas classificações. (Não se esqueça de que nem todos os aparelhos
auditivos têm telebobinas.) Os aparelhos auditivos podem também ser
medidos.</p>
</div>

<div class="section"><p>Este
telefone foi testado e classificado para uso com aparelhos auditivos
para algumas das tecnologias sem fios que o telefone utiliza. No entanto,
podem existir algumas tecnologias sem fios mais recentes utilizadas
neste telefone que ainda não tenham sido testadas para uso com aparelhos
auditivos. É importante experimentar as diferentes funcionalidades
do telefone na sua totalidade e em locais diferentes para determinar
se sente quaisquer interferências ao utilizar este telefone com o
aparelho auditivo ou implante coclear. Consulte o fornecedor de serviços
ou o fabricante do telefone para obter informações sobre a compatibilidade
com aparelhos auditivos. Se tiver dúvidas relativamente à política
de trocas e devoluções, consulte o seu fornecedor de serviços ou o
revendedor do telefone.</p>
</div>

<div class="section"><p>Para garantir
a manutenção da classificação Compatível com Ajudas Auditivas, é necessário
desactivar transmissores secundários, como componentes de Bluetooth
e/ou Wi-Fi, durante uma chamada.</p>
<p>Para mais informações acerca
de Compatível com Ajudas Auditivas da FCC, visite <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>